@import '../../styles/mixins.scss';
@import '../../styles/variables.scss';

.consultation {
  background-color: $white;
  margin-top: 25px;
  padding: 22px 30px;

  @media (max-width: $medium) {
    padding: 22px 160px;
  }

  @media (max-width: $small) {
    padding: 22px 30px;
  }

  &__title {
    @include main-font-16-500($text-black);
    line-height: 24px;
    text-align: center;
  }

  &__name-input {
    margin-top: 25px;
    width: 100%;
  }

  &__name-phone {
    margin-top: 13px;
    width: 100%;
  }

  &__data-time {
    margin-top: 13px;
    width: 100%;
    display: flex;
  }

  &__btn {
    width: 100%;
    margin-top: 20px;
  }
}
